Bug 473453 - [RFE] GDM should support low resolutions (800*600 or lower)
[RFE] GDM should support low resolutions (800*600 or lower)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: FutureFeature, StudentProject, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-28 10:58 EST by Christoph Wickert
Modified: 2012-03-07 20:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-07 20:28:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2008-11-28 10:58:25 EST
Description of problem:
The bar on the bottom contains dropdowns to select language, keyboard and session. It also has a notification area. Therefor the bar become very wide. 800*600 and below does not work, so gdm is not usable on for netbooks and alike any longer.
Comment 1 Christoph Wickert 2009-05-29 18:04:27 EDT
Would anybody like to comment on this one? When you do, please keep in mind that some countries have keyboard layouts with longer names than just "US", for example here in Germany we use "Latin de-latin1-nodeadkyes". And there are countries with more than one language, so this dropdown is getting large, too. E.g: "Switzerland (Swiss)".
Comment 2 Christoph Wickert 2009-10-13 10:56:58 EDT
Changing version to rawhide to avoid that bug gets closed by the bugzappers.
Comment 3 Bug Zapper 2009-11-16 04:40:58 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Sergey Rudchenko 2009-12-15 17:31:54 EST
Thank you for the bug report.

---

Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 5 Christoph Wickert 2010-04-11 19:24:03 EDT
(In reply to comment #3)
> Changing version to '12'.

Changing back to rawhide. Please leave it there, dear bugzappers!
Comment 6 Fedora Admin XMLRPC Client 2011-06-21 11:29:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2011-06-21 11:31:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2011-06-21 11:34:23 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2011-06-21 11:37:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2011-06-21 11:43:17 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2011-06-21 11:47:19 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2011-06-21 11:49:35 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2011-06-21 11:51:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2011-06-21 11:53:02 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Matthias Clasen 2012-03-07 20:28:23 EST
The current shell-based login screen should work fine in 800x600

Note You need to log in before you can comment on or make changes to this bug.